---
search:
  tags:
    - Webhooks
    - GET
seo:
  description: >-
    Get a webhook endpoint. Reference for the GET /api/v1/webhooks/{id} endpoint
    in the torqee Connect API.
sidebar:
  label: Get a webhook endpoint
  badge: GET
title: Get a webhook endpoint
type: openapi-operation
---
`GET /api/v1/webhooks/{id}`

**Responses**

- `200` — Webhook endpoint
- `401` — Missing or invalid credentials
- `403` — Membership revoked or insufficient scope
- `404` — Webhook endpoint or workspace not found
- `500` — Unexpected server error

Response example, 200:

```json
{
  "id": "string",
  "name": "string",
  "url": "http://example.com",
  "filters": [
    {
      "type": "session.created",
      "sessionId": "string"
    }
  ],
  "enabled": true,
  "createdAt": "2019-08-24T14:15:22Z",
  "updatedAt": "2019-08-24T14:15:22Z"
}
```
